body{background:#EEEEEE;margin:0 auto;font-family: 'Saira Extra Condensed', sans-serif;}
html, body, #content, #left, #right, #center { height: 100%; }

a{text-decoration:none;color:black}
a:hover{text-decoration:none}
#content { width: 100%; }

header{width:100%;height:80px;background:#48a9d6;color:white;font-size:26px;line-height:70px;}
#center{width:80%;margin:0 auto;margin-top:20px;}
#centerr{width:80%;margin:0 auto;margin-top:20px; box-shadow: 1px 1px 12px #555;}

.inp{font-size:48px;}
.gros{font-size:18px;padding:5px;height:45px;}
.ttd{border-bottom:1px solid #d5d5d5}
.ttr{font-size:20px;border-bottom:1px solid #d4d4d4;height:70px;}

#tex{font-size:18px;line-height:45px;border-bottom:1px solid #d4d4d4}